.body-bg{
	background: url(../img/subanner.png) no-repeat center top;
	background-size: 100% cover;
}
.main .w1500{
	/* min-height: 1088px; */
	background: #fff;
	padding: 60px 80px 60px 80px;
	/* margin-bottom: 100px; */
	/* box-shadow: 0 0 20px 0 rgba(0,0,0,0.1); */
}
.stitle h2 {
    font-size: 30px;
    color: #333;
    font-weight: normal;
    float: left;
    line-height: 36px;
}
.stitle{
	margin-bottom: 30px;
}
.stitle .more {
    font-size: 16px;
    color: #666666;
    background: url(../img/more1.png) no-repeat center right;
    padding-right: 20px;
    line-height: 36px;
}
.stitle .more:hover {
	color: #006eb2;
	background: url(../img/more2.png) no-repeat center right;
}
.qtgz{
	margin-top:40px;
}
.qtgz .qtgz-lb{
	width: 49%;
}
.qtgz .qtgz-lb img{
	width:100%;
	height: 490px;
	object-fit: cover;
}
.qtgz .qtgz-lb .txt{
	width: 96%;
	height: 88px;
	background: #fcf9f3;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	margin: auto;
	padding: 17px 30px;
}
.qtgz .qtgz-lb .slider:hover img{
	transform:scale(1.1);
}
.qtgz .qtgz-lb .slider{
	position: relative;
}
.qtgz .qtgz-lb .txt .time{
	float: left;
	text-align: center;
}
.qtgz .qtgz-lb .txt .time p{
	color: #0070b2;
	font-size: 35px;
	line-height: 1;
}
.qtgz .qtgz-lb .slider:hover .txt{
	background:#0070b2;
}
.qtgz .qtgz-lb .slider:hover .txt p,.qtgz .qtgz-lb .slider:hover .txt h2{
	color:#fff;
}
.qtgz .qtgz-lb .txt .time p:nth-child(2n){
	font-size: 16px;
	margin-top: 4px;
}
.qtgz .qtgz-lb .txt h2{
	font-size:22px;
	line-height: 50px;
	float: right;
	width: calc(100% - 80px);
	font-weight: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.qtgz-list {
	width: 48%;
}
.qtgz-list li:first-child{
	border-top: 1px dashed #e5e5e5;
}
.qtgz-list li{
	line-height: 60px;
	border-bottom: 1px dashed #e5e5e5;
	padding-left: 20px;
	background: url(../img/sanjiao.png) no-repeat center left;
}
.qtgz-list li span{
	float: right;
	font-size: 18px;
	font-size: 14px;
	color: #0070b2;
}
.qtgz-list li a{
	font-size: 18px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.qtgz-list li:hover{
	border-bottom: 1px solid #006eb2;
	background: url(../img/sanjiao1.png) no-repeat center left;
}
.qtgz-list li:hover a{
	color: #006eb2;
}

.qtgz .stitle h3{
	float: left;
	font-size: 20px;
	color: #006eb2;
	background: #e5f0f7;
	padding: 0 15px;
	border-radius: 35px;
	line-height: 35px;
	margin-left: 10px;
	opacity: 0.5;
	cursor: pointer;
	font-weight: bold;
	margin-right: 0;
}
.qtgz h3:hover,.qtgz h3.on{
	opacity: 1;
}
.qtgz .hd{
	margin-left: 170px;
}
.qtgz .more{
	display: none;
}
.qtgz .more.on{
	display: block;
}
.qtgz .dome{
	display: none;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInUp;
}
.qtgz .dome.on{
	display: block;
}

.ydyf{
	margin: 40px 0;
}

.ydyf-list{
	float: left;
	width: 56%;
}
.ydyf-list li{
	padding: 12px 0;
	border-bottom: 1px dashed #e5e5e5;
}
.ydyf-list li:first-child{
	border-top: 1px dashed #e5e5e5;
}
.ydyf-list li span{
	font-size: 14px;
	color: #0070b2;
	display: block;
}
.ydyf-list li h2{
	font-size: 18px;
	color: #000;
	font-weight: normal;
	margin: 8px 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ydyf-list li p{
	font-size: 16px;
	display: none;
	opacity: 0.6;
}
.ydyf-list li.on{
	padding: 12px 35px;
	background: #0070b2;
}
.ydyf-list li.on span,.ydyf-list li.on h2,.ydyf-list li.on p{
	color: #fff;
}
.ydyf-list li.on p{
	display: block;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.ydyf-lb{
	width: 41%;
}
.ydyf-lb .slider{
	position: relative;
}
.ydyf-lb a{
	display:block;
	position: relative;
	z-index: 1;
}
.ydyf-lb img{
	width:100%;
	height:420px;
	object-fit: cover;
}
.ydyf-lb .slider:hover img{
	transform:scale(1.1);
}
.ydyf-lb .txt{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px 35px;
	z-index: 2;
}
.ydyf-lb .txt span{
	font-size: 14px;
	color: #fff;
}
.ydyf-lb .txt h2{
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	line-height: 30px;
	margin-top: 5px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.ydyf-lb .slider a::before{
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 30%;
	bottom: 0;
	left: 0;
	background: url(../img/yydt-bg.png) no-repeat center;
	background-size: 100% 100%;
	z-index: 1;
}

.ydyf-lb .slick-prev,.ydyf-lb .slick-next{
	width: 44px;
	height: 44px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 99;
}
.ydyf-lb .slick-prev{
	left: 15px;
	background: url(../img/left3.png) no-repeat center;
}
.ydyf-lb .slick-next{
	right: 15px;
	background: url(../img/right4.png) no-repeat center;
}

.ydyf-txt{
	width: 56%;
	border-top: 1px dashed #e5e5e5;
	padding-top: 25px;
}
.ydyf-txt p{
	font-size:18px;
	text-indent: 2em;
	line-height: 40px;
	text-align: justify;
}

.ryzs{
	margin-top: 40px;
	background: url(../img/jcdj.png) no-repeat center bottom;
}
.ryzs-lb {
	padding: 0 35px 50px;
}
.ryzs .slider{
	margin: 0 10px;
	float: left;
}
.ryzs .slider a{
	padding: 25px;
	display: block;
	background: #fff;
}
.ryzs .slider img{
	width: 100%;
	height: 230px;
	object-fit: cover;
}
.ryzs .slick-prev,.ryzs .slick-next{
	top: 0;
	bottom: 0;
	margin: auto;
	width: 44px;
	height: 44px;
}
.ryzs .slick-prev{
	left: -20px;
	background: url(../img/left.png) no-repeat center;
}
.ryzs .slick-next{
	right: -20px;
	background: url(../img/right.png) no-repeat center;
}
.ryzs .slider:hover img{
	transform: scale(1.1);
}

.kyhz{
	width: 40%;
}

.kyhz li{
	width: 48%;
	padding: 30px 25px;
	position: relative;
	float: left;
	margin-bottom: 20px;
	border: 1px dashed #cce2f0;
}
.kyhz li a{
	display:block;
	width: 100%;
	height: 100%;
}
.kyhz li:nth-child(2n){
	margin-left: 4%;
}
.kyhz li a p{
	font-size: 20px;
	line-height: 30px;
	height: 90px;
}
.kyhz li::before{
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 24px;
	background: #006eb2;
	left: 0;
	top: 30px;
	transition:all 0.5s;
}
.kyhz li a img{
	margin-top: 10px;
}
.kyhz li:hover{
	background: #006eb2;
}
.kyhz li:hover p{
	color: #fff;
}
.kyhz li:hover::before{
	background: #fff;
}
.kypt li{
	
}
.kypt li:hover{
	padding: 12px 35px;
	background: #0070b2;
}
.kypt li:hover span,.kypt li:hover h2{
	color: #fff;
}
.kypt li h2{
	margin: 0;
}

.stitle h3{
	font-size: 28px;
	color: #a2c9da;
	line-height: 68px;
	float: left;
	background: #e6f0f5;
	margin-right: 10px;
	padding: 0 40px;
	font-weight: normal;
	cursor: pointer;
}
.stitle h3.on,.stitle h3:hover{
	color: #fff;
	background: #006eb2;
}

.kycg .stitle .more{
	display: none;
}
.kycg .stitle .more.on{
	display: block;
}
.kycg .stitle {
	margin: 0;
}
.kycg ul{
	display: none;
	padding: 25px 20px;
	background: #fbf8f5;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInUp;
}
.kycg ul.on{
	display: block;
}
.kycg ul span{
	font-size: 14px;
	color: #0070b2;
	float: right;
}
.kycg ul a{
	font-size: 18px;
	color: #000;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.kycg ul li{
	border-bottom: 1px dashed #e5e5e5;
	line-height: 55px;
	padding-left: 20px;
	background: url(../img/sanjiao.png) no-repeat center left;
}
.kycg ul li:hover{
	border-bottom: 1px dashed #006eb2;
	background: url(../img/sanjiao1.png) no-repeat center left;
}
.kycg ul li:hover a{
	color: #006eb2;
}
.rcgz{
	margin-top: 40px;
}
.rcgz .stitle{
	margin-bottom: 30px;
}

.xgxz{
	margin-top: 40px;
}

.xgxz ul{
	width: 48%;
	border-top: 1px dashed #e5e5e5;
	border-bottom: 1px dashed #e5e5e5;
	padding: 10px 0;
}
.xgxz ul li{
	line-height: 50px;
	padding-left: 20px;
	background: url(../img/sanjiao.png) no-repeat center left;
}
.xgxz ul li:hover{
	background: url(../img/sanjiao1.png) no-repeat center left;
}
.xgxz ul li span{
	color: #0070b2;
	font-size: 14px;
	float: right;
}
.xgxz ul li:hover a{
	color: #0070b2;
}
.xgxz ul li a{
	font-size: 18px;
	color: #000;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.jyts{
	margin-top: 40px;
}

.jyts li{
	float: left;
	line-height: 90px;
	width: 18.4%;
	background: #056e9d;
	margin-right: 2%;
	text-align: center;
	border-radius: 5px;
}
.jyts li a{
	padding: 0 10px;
	font-size: 24px;
	color: #fff;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.jyts li:last-child{
	margin-right: 0;
}

.jyts li:nth-child(2){
	background: #006eb2;
}
.jyts li:nth-child(3){
	background: #c39d61;
}
.jyts li:nth-child(4){
	background: #976747;
}
.jyts li:nth-child(5){
	background: #1096c2;
}


.ksjs{
	margin-bottom: 40px;
}
.ksjs .img{
	float: left;
	width: 41%;
	height: 410px;
}
.ksjs .txt{
	float: right;
	width: 56%;
	border-top: 1px dashed #e5e5e5;
	padding-top: 20px;
}
.ksjs .txt p{
	font-size: 18px;
	text-indent: 2em;
	text-align: justify;
	line-height: 42px;
}


.ksnews{
	margin-top: 40px;
}

.ksdt1,.yxks{
	width: 49%;
}

.ksnews ul .first{
	background: #f7f6f4;
}
.ksnews ul .first .img{
	float: left;
	width: 33%;
	height: 145px;
	overflow: hidden;
}
.ksnews ul .first .txt{
	float:right;
	width: 67%;
	height: 145px;
	padding: 25px;
}
.ksnews ul .first .txt p{
	font-size: 14px;
	color: #0070b2;
}
.ksnews ul .first .txt h2{
	font-size:18px;
	line-height: 30px;
	font-weight: normal;
	margin-top: 10px;
}
.ksnews ul .first:hover .img img{
	transform:scale(1.1);
}
.ksnews ul .first:hover .txt h2{
	color: #0070b2;
}
.ksnews ul .li{
	line-height: 60px;
	border-bottom: 1px solid #e5e5e5;
}

.ksnews ul .li a{
	font-size:18px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ksnews ul .li span{
	float: right;
	font-size: 13px;
	color: #006eb2;
}
.ksnews ul .li:hover a{
	color: #006eb2;
}


.jyts1{
	margin-top: 40px;
}
.jyts1 li{
	float: left;
	width: 23.5%;
	margin-right: 2%;
	line-height: 90px;
	background: #056e9d;
	border-radius: 10px;
}
.jyts1 li a{
	display: block;
	text-align: center;
	padding: 0 10px;
	font-size: 24px;
	color: #fff;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
}
.jyts1 li:last-child{
	margin-right: 0;
	background: #976747;
}
.jyts1 li:nth-child(2){
	background: #006eb2;
}
.jyts1 li:nth-child(3){
	background: #c39d61;
}

.ywnews .ywtzgg,.ywnews .fwzn{
	width: 49%;
}

.ywnews li{
	line-height: 60px;
	border-bottom: 1px solid #e5e5e5;
}
.ywnews li:first-child{
	border-top: 1px solid #e5e5e5;
}
.ywnews li span{
	float: right;
	color: #006eb2;
	font-size: 16px;
}
.ywnews li a{
	font-size: 18px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ywnews li:hover a{
	color: #006eb2;
}
.ywnews li:hover{
	border-bottom: 1px solid #006eb2;
}

.ylzd{
	margin: 40px 0;
}

.ylzd .slider{
	background: #fbf8f5;
	width: 32%;
	float: left;
}
.ylzd .ylzd-lb .slider{
	margin: 0 20px;
}
.ylzd .slider a{
	display: block;
	padding: 32px;
}
.ylzd .slider h2{
	font-size: 20px;
	color: #282828;
	line-height: 30px;
	font-weight: normal;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.ylzd .slider p{
	font-size: 16px;
	color: #006eb2;
	text-align: right;
	margin-top: 30px;
	background: url(../img/hongshizi.png) no-repeat center left;
}
.ylzd .slider:hover{
	background: #006eb2;
} 
.ylzd .slider:hover h2,.ylzd .slider:hover p{
	color: #fff;
} 
.ylzd .slick-prev,.ylzd .slick-next{
	top: 0;
	bottom: 0;
	margin: auto;
	width: 44px;
	height: 44px;
	z-index: 9;
}
.ylzd .slick-prev{
	background: url(../img/left.png) no-repeat center;
}
.ylzd .slick-next{
	background: url(../img/right.png) no-repeat center;
}
.ylzd .ylzd-list .slider{
	margin-right: 2%;
}
.ylzd .ylzd-list .slider:last-child{
	margin-right: 0;
}
.stitle .nof{
	float: none;
}

.stitle .sst{
	margin-top: 25px;
	background: #fbf8f5;
}
.stitle h4{
	float: left;
	font-size: 17px;
	line-height: 45px;
	background: #006eb2;
	padding: 0 20px;
	color: #fff;
	font-weight: normal;
}
.stitle .sst .more{
	line-height: 45px;
}